package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

@ApiModel("原料初始化导入")
public class MenuMaterialInitVO implements Serializable {
   @ApiModelProperty("食材名称")
   private String materialName;
   @ApiModelProperty("原料编码")
   private String materialCode;
   @ApiModelProperty("营养信息")
   private Long nutritionId;
   @ApiModelProperty("大类")
   private String bigType;
   @ApiModelProperty("小类")
   private String littleType;

   public String getMaterialName() {
      return this.materialName;
   }

   public String getMaterialCode() {
      return this.materialCode;
   }

   public Long getNutritionId() {
      return this.nutritionId;
   }

   public String getBigType() {
      return this.bigType;
   }

   public String getLittleType() {
      return this.littleType;
   }

   public void setMaterialName(final String materialName) {
      this.materialName = materialName;
   }

   public void setMaterialCode(final String materialCode) {
      this.materialCode = materialCode;
   }

   public void setNutritionId(final Long nutritionId) {
      this.nutritionId = nutritionId;
   }

   public void setBigType(final String bigType) {
      this.bigType = bigType;
   }

   public void setLittleType(final String littleType) {
      this.littleType = littleType;
   }
}
